<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImage="ui://wyu9msxws27hs">
  <displayList>
    <image id="n41_hhd7" name="n41" src="hhd74p" fileName="icon/passing_bg_01.png" xy="1,157">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n42_hhd7" name="n42" src="dini7h" fileName="img/yxdt_top_bg.png" pkg="o9974uc5" xy="0,-82" size="1080,246"/>
    <image id="n36_oyzl" name="n36" src="hhd74u" fileName="icon/master_bg03.jpg" xy="-1,651">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </image>
    <image id="n37_oyzl" name="n37" src="hhd74r" fileName="icon/master_bg02.png" xy="0,589">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n38_oyzl" name="n38" pkg="wyu9msxw" src="oyzl3s" fileName="passing_bg_01.jpg" xy="0,-2">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <list id="n9_s27h" name="pass_list" xy="0,826" size="1080,1088" overflow="scroll" margin="0,10,0,0" defaultItem="ui://wyu9msxwo5n42f">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <graph id="n23_iide" name="ani_node" xy="539,240" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n4_s27h" name="btn_recive" src="o5n42x" fileName="com/btn_recive_gift.xml" xy="731,311" pivot="0.5,0.5" aspect="true">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n5_s27h" name="progress_pass" src="o5n430" fileName="com/progress_pass.xml" xy="98,457">
      <relation target="" sidePair="center-center"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <image id="n6_s27h" name="n6" src="oyzl4k" fileName="icon/passing_jdt_grade.png" xy="32,444" scale="0.8,0.8">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n10_uhql" name="remain_time" xy="476,605" size="196,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n12_uhql" name="n12" src="hhd74t" fileName="icon/master_clock.png" xy="413,601">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n7_s27h" name="text_level" xy="49,458" size="41,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="3">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n25_f1zn" name="img_tips_bg" src="hhd74s" fileName="icon/master_qpk.png" xy="52,522">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n26_f1zn" name="text_tips" xy="68,547" size="497,96" fontSize="36" color="#4d7ca1" align="center" vAlign="middle" autoSize="shrink" text="Eliminate tiles to achieve the &#xA;next level,one tile for one point">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n14_uhql" name="n14" src="o5n42g" fileName="com/com_top_bg.xml" xy="82,699">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n33_ssa4" name="btn_tips" src="o5n438" fileName="btn/btn_null.xml" xy="45,459" size="541,56">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n35_oyzl" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,38" touchable="false">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n40_oyzl" name="close" src="o5n464" fileName="btn/btn_close2.xml" pkg="o9974uc5" xy="4,17">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
  <transition name="t0">
    <item time="0" type="Visible" target="n25_f1zn" value="true"/>
    <item time="0" type="Visible" target="n26_f1zn" value="true"/>
    <item time="120" type="Visible" target="n25_f1zn" value="true"/>
    <item time="120" type="Visible" target="n26_f1zn" value="true"/>
    <item time="121" type="Visible" target="n25_f1zn" value="false"/>
    <item time="121" type="Visible" target="n26_f1zn" value="false"/>
  </transition>
</component>